body {
    font-size: 16px;
    line-height: 1.5;
    font-family: "Montserrat", sans-serif;
}

.bg-2 {
    background-color: #F2F2F2;
}

.image-auto img {
    width: auto !important;
}

ol ol,
ol ul,
ul ol,
ul ul {
    margin: 10px;
}

strong,
b {
    font-weight: bold;
}

section.section.container {
    max-width: 1510px !important;
}

.nav>li>a {
    font-size: inherit;
}

.icon-inner {
    line-height: 0;
}

.icon-box-img img,
.icon-box-img svg {
    padding-top: 0;
}

.flickity-prev-next-button {
    width: 64px;
    height: 64px;
}

.slider-nav-large button.flickity-button {
    width: 82px;
    height: 82px;
}

.slider.slider-nav-circle button.flickity-button svg {
    padding: 0;
    width: 20px;
    border: 0;
    color: #646464 !important;
}

.slider.slider-nav-circle button.flickity-button:hover .arrow,
.slider.slider-nav-circle button.flickity-button:hover svg {
    fill: #646464 !important;
    color: #646464 !important;
    background: transparent !important;
}

.slider-nav-circle .flickity-prev-next-button {
    border: 1px solid #646464;
    border-radius: 50%;
    background-color: #fff;
}

.slider-nav-circle .flickity-prev-next-button:hover {
    background-color: #ebebeb;
}

.slider-nav-outside.slider-nav-circle .next {
    right: 2%;
    left: auto;
    margin: 0;
}

.slider-nav-outside.slider-nav-circle .previous {
    margin: 0;
    left: 2%;
    right: auto;
}

.nav-cus button.flickity-button {
    position: unset;
    opacity: 1 !important;
    margin: 0 10px;
    visibility: visible !important;
}

.button.btn-main {
    border-radius: 99px;
    font-size: 16px;
    font-weight: bold;
    padding: 13px 31px 14px;
    line-height: normal;
}

.button.btn-main span {
    line-height: normal;
    letter-spacing: 0;
}

.button.white:not(.is-outline) {
    color: #000 !important;
}

.dot-cus ol.flickity-page-dots {
    position: unset;
    margin-top: 42px;
}

.slider-nav-dots-dashes-spaced .flickity-page-dots .dot {
    width: 120px;
    border-radius: 8px;
    background-color: #D3D3D3 !important;
    opacity: 1;
    border: 0;
    margin: 0 10px;
}

.slider-nav-dots-dashes-spaced .flickity-page-dots li.dot.is-selected {
    background: #000 !important;
}

.alignright {
    text-align: right;
    float: unset;
    margin-left: auto;
    display: block;
}


.wpcf7-form input[type=email],
.wpcf7-form input[type=number],
.wpcf7-form input[type=tel],
.wpcf7-form input[type=text],
.wpcf7-form textarea {
    margin: 0 0 18px;
    box-shadow: unset;
    background-color: #F2F2F2;
    border: 0;
    height: 48px;
    border-radius: 24px;
    font-size: 16px;
    padding-left: 20px;
}

.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    border-radius: 99px;
    line-height: 48px;
    text-transform: none;
    min-width: 185px;
    font-size: 16px;
    margin: 0;
    margin-top: 6px;
}

span.wpcf7-spinner {
    position: absolute;
}

form.wpcf7-form {
    margin: 0;
}

.form-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 12px;
}

.form-wrap textarea {
    min-height: 48px
}

.from_the_blog_excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media (min-width: 1800px) {

    .slider-nav-outside.slider-nav-circle .previous {
        left: auto;
        right: 100%;
        margin: 0 60px;
    }

    .slider-nav-outside.slider-nav-circle .next {
        margin: 0 60px;
        left: 100%;
        right: auto;
    }
}

@media (max-width: 1200px) {
    .slider-nav-large button.flickity-button {
        width: 50px;
        height: 50px;
    }

    .dot-cus ol.flickity-page-dots {
        margin-top: 20px;
    }

    .slider-nav-dots-dashes-spaced .flickity-page-dots .dot {
        width: 40px;
        margin: 0 4px;
    }
}

@media (max-width:850px) {
    .button.btn-main {
        font-size: 14px;
        padding: 11px 33px;
    }

    .small-text-left .text-right,
    .small-text-left {
        text-align: left !important;
    }

    .form-wrap {
        display: block;
    }

    .form-wrap textarea {
        min-height: 140px
    }
}